Subject: ADF density functional package for 175 US$/yr

From: Stan van Gisbergen <[email-masked]>
Date: Fri, 20 Apr 2001 16:43:24 +0200

Due to a change in our pricing policy, an academic license for the Amsterdam
Density Functional program (ADF) is now available from 175 US$ per year. This
includes the molecular ADF code, the periodic structure program ADF-BAND and
parallelization. Regional and multi-CPU discounts apply.

Outstanding features of ADF include:
- analysis of results in terms of user-defined molecular fragments, 
- decomposes energy in chemically useful quantities (steric interaction etc.) 
- highly-optimized, accurate and tunable numerical integration
- very well suited (i.e. reliable) for transition metal complexes 
- chemistry for gas phase, solvents (COSMO), and solid states 
- inclusion of scalar and spin-orbit relativistic effects
- high-quality Slater type basis sets for the whole periodic system
- efficient: well parallellized, uses full molecular symmetry, cut-offs, QM/MM
- many modern exchange-correlation potential/energy functionals available.
- molecular properties: NMR, UV/VIS (TDDFT), ESR, IR, Raman, EPR, etc.
- Automatic transition state search and trace of Intrinsic Reaction Coordinate
- Advanced charge analysis methods (better than Mulliken)
- Continuous development in TC groups of Profs. Baerends, Ziegler, and Snijders.

Please have a look at our website (http://www.scm.com) or contact us 
by E-mail ([email-masked]) for further information. 

Best regards, 
Stan van Gisbergen, CEO of Scientific Computing & Modelling NV